/*import {json} from '@utils/ajax.js';
import {SET} from '@types/CheckBody.js';
import {SETCHECKINIT} from '@types/homePage';
import {fullfillText} from '@common/js/func';*/

/*
const api = {
  getCheckModule:'/api/icss/push/pushInner'
};

export function getInitData(){
  return (dispatch,getStore)=>{
    const param = {
      "age": 0,
      "diag": "",
      "featureType": "1,4,7",
      "lis": "",
      "other": "",
      "pacs": "",
      "past": "",
      "sex": 0,
      "symptom": "咳嗽1天",
      "vital": ""
    };
    json(api.getCheckModule,param).then((res)=>{
      if(+res.data.code === 0){
        const data = res.data.data&&res.data.data.vital;
        const str = JSON.stringify(data);
        const arr = fullfillText(JSON.parse(str));
        dispatch({
          type:SETCHECKINIT,
          data:arr
        });
        dispatch({
          type:SET,
          data:[...arr]
        });
      }
    });
  }
}*/
